/*
Extras for widgets/twitter/badges and contact info etc.
*/
#extras {padding:8px;margin:6px 0 6px 0;border-bottom:1px #333 solid}
#extras div.extra {float:left;width:265px;padding-right:10px;margin-right:10px;border-right:1px #333 solid}
#extras div.last {padding-right:0;margin-right:0;border-right:none}
#extras h1, #extras h2, #extras h3, #extras h4, #extras h5, #extras h6 {font-size:1.8em;padding-bottom:4px;color:#FFF}

/*
TWITTER
If you use twitter's badge at http://twitter.com/badges and choose the 3rd 'style it yourself' option - this will style your tweets
*/

#twitter_update_list li {
margin-bottom:8px;
font-size:1.2em;
}

/*
FLICKR
The flickr badges are a bit mre complex and might require more editing to get looking really good in the footer - they are probably better placed in sidebar.php.
The badge featured in the footer in the demo is an unstyled one, with the styles given stripped out, so we just have this: 
*/
div.flickr_badge_image {float:left}